* (c) INSTITUTO NACIONAL DE ESTADISTICAS Y CENSOS.
* NOMBRE DEL ARCHIVO: SintaxisManufactura2012 .
* TEMA: Sintaxis Tabulados Manufactura 2012.
* FUENTE: Encuestas Industriales 2012 (Empalme con la serie histrica) .

*************************************************TABLAS*****************************************************************

COMPUTE fil = (wgrumanu =1 OR wgrumanu =2).
FILTER BY FIL.
EXE.

/*****************************************/
/**Cuadro N.- 1. 
/*****************************************/

TABLES
  /OBSERVATION = totalpeoc totremun prodtota consint valag deprecia fbk
  /FORMAT BLANK MISSING('.')
 /TABLE=k+(wgrumanu>(k+wciiu2d))  BY (k+totalpeoc+totremun+prodtota+consint+valag+deprecia+fbk)
 /STATISTICS SUM (' ')
 /TITLE  'CUADRO No. 1'
           ' NMERO DE EMPRESAS, PERSONAL OCUPADO, REMUNERACIONES, PRODUCCIN TOTAL, CONSUMO INTERMEDIO, VALOR AGREGADO '
           ' , DEPRECIACIONES Y FORMACIN BRUTA DE CAPITAL, SEGN DIVISIONES (CIIU 4ta. REV.) DE ACTIVIDAD ECONMICA'
           '(VALORES EN DLARES)'
 /CAPTION  'INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS (INEC) - MANUFACTURA Y MINERA 2012  (Empalme con la serie histrica)'.


/*****************************************/
/**Cuadro N.- 1-A
/*****************************************/

TABLES
  /OBSERVATION = totalpeoc totremun prodtota consint valag deprecia fbk
  /FORMAT BLANK MISSING('.')
 /TABLE=k+wgrumanu+(wgrumanu>wciiu3d>(k+wciiu4d))  BY (k+totalpeoc+totremun+prodtota+consint+valag+deprecia+fbk)
 /STATISTICS SUM (' ')
 /TITLE  'CUADRO No. 1-A'
           ' NMERO DE EMPRESAS, PERSONAL OCUPADO, REMUNERACIONES, PRODUCCIN TOTAL, CONSUMO INTERMEDIO, VALOR AGREGADO '
           ' , DEPRECIACIONES Y FORMACIN BRUTA DE CAPITAL, SEGN GRUPOS Y CLASES (CIIU 4ta. REV.) DE ACTIVIDAD ECONMICA'
           '(VALORES EN DLARES)'
 /CAPTION  'INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS (INEC) - MANUFACTURA Y MINERA 2012  (Empalme con la serie histrica)'.


/*****************************************/
/**Cuadro N.- 2.
/*****************************************/

TABLES
  /OBSERVATION = totalpeoc totremun prodtota consint valag deprecia fbk
  /FORMAT BLANK MISSING('.')
 /TABLE=k+gruperoc+wgrumanu+(wgrumanu >wciiu2d>(k+gruperoc))  BY (k+totalpeoc +totremun+prodtota+consint+valag+deprecia+fbk)
 /STATISTICS SUM (' ')
 /TITLE  'CUADRO No. 2'
           ' NMERO DE EMPRESAS, PERSONAL OCUPADO, REMUNERACIONES, PRODUCCIN TOTAL, CONSUMO INTERMEDIO,'
           ' VALOR AGREGADO , DEPRECIACIONES Y FORMACIN BRUTA DE CAPITAL,'
           ' SEGN DIVISIONES (CIIU 4ta REV.) DE ACTIVIDAD ECONMICA Y TRAMOS DE PERSONAL OCUPADO'
           '(VALORES EN DLARES)'
 /CAPTION  'INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS (INEC) - MANUFACTURA Y MINERA 2012  (Empalme con la serie histrica)'.


/*****************************************/
/**Cuadro N.- 3.
/*****************************************/

TABLES
  /OBSERVATION = totalpeoc totremun prodtota consint valag deprecia fbk
  /FORMAT BLANK MISSING('.')
 /TABLE=k+tramprod +wgrumanu+(wgrumanu>wciiu2d>(k+tramprod))  BY (k+totalpeoc+totremun+prodtota+consint+valag+deprecia+fbk)
 /STATISTICS SUM (' ')
 /TITLE  'CUADRO No. 3'
           ' NMERO DE EMPRESAS, PERSONAL OCUPADO, REMUNERACIONES, PRODUCCIN TOTAL, CONSUMO INTERMEDIO,'
           ' VALOR AGREGADO , DEPRECIACIONES Y FORMACIN BRUTA DE CAPITAL,'
           ' SEGN DIVISIONES (CIIU 4ta REV.) DE ACTIVIDAD ECONMICA Y TRAMOS DE PRODUCCIN'
           '(VALORES EN DLARES)'
 /CAPTION  'INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS (INEC) - MANUFACTURA Y MINERA 2012  (Empalme con la serie histrica)'.


/*****************************************/
/**Cuadro N.- 4. general 
/****************************************/


TABLES
  /OBSERVATION = totalpeoc totalmuj totalhom totalhorastrab totalhorasext totalsuelmh suesaegm	 suesaegh	suesaobm	suesaobh	suesaemu	suesaeho
 /FORMAT BLANK MISSING('.')
/TABLE=k+((wgrumanu)>(k+wciiu2d))  BY (totalpeoc+totalmuj+totalhom+totalhorastrab+totalhorasext+totalsuelmh+suesaegm+suesaegh+suesaobm+suesaobh+suesaemu+suesaeho)
 /STATISTICS SUM (' ')
 /TITLE  'CUADRO No. 4'
            'PERSONAL OCUPADO, SUELDOS Y SALARIOS BSICOS PAGADOS EN EL MES DE NOVIEMBRE POR CATEGORAS DE OCUPACIN Y GNERO,'
            'SEGN DIVISIONES (CIIU 4ta.REV.) DE ACTIVIDAD ECONMICA'
            '(VALORES EN DLARES)'
 /CAPTION   'INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS (INEC) - MANUFACTURA Y MINERA 2012 (Empalme con la serie histrica)'.


/*****************************************/
/**Cuadro N.- 4.1. mujeres
/*****************************************/

TABLES
 /OBSERVATION = totalpeoc totalmuj  psmsindisp psmsindise psmcondisp psmcondise tfmsindisp tfmsindise
tfmcondisp	tfmcondise	tegmsindisp	tegmsindise   tegmcondisp  tegmcondise  omsindisp
omsindise	omcondisp	omcondise	emsindisp	emsindise	emcondisp	emcondise
/FORMAT BLANK MISSING('.')
 /TABLE=k+(wgrumanu>(k+wciiu2d))  BY (totalpeoc+totalmuj+psmsindisp+psmsindise+psmcondisp+psmcondise+tfmsindisp+tfmsindise+tfmcondisp+tfmcondise+tegmsindisp+tegmsindise+ tegmcondisp + tegmcondise + omsindisp+
omsindise+	omcondisp+	omcondise+	emsindisp+	emsindise+	emcondisp+emcondise)
 /STATISTICS SUM (' ')
 /TITLE  'CUADRO No. 4.1'
            'PERSONAL OCUPADO EN EL MES DE NOVIEMBRE POR CATEGORAS DE OCUPACIN Y GNERO, MUJERES'
            'SEGN DIVISIONES (CIIU 4ta.REV.) DE ACTIVIDAD ECONMICA'
            '(VALORES EN DLARES)'
 /CAPTION   'INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS (INEC) - MANUFACTURA Y MINERA 2012 (Empalme con la serie histrica)'.


/*****************************************/
/**Cuadro N.- 4.2. hombres
/*****************************************/

TABLES
 /OBSERVATION = totalpeoc totalhom pshsindisp pshsindise	pshcondisp	pshcondise	tfhsindisp tfhsindise tfhcondisp tfhcondise teghsindisp
teghsindise	teghcondisp	teghcondise	ohsindisp ohsindise ohcondisp ohcondise ehsindisp ehsindise	ehcondisp ehcondise
 /FORMAT BLANK MISSING('.')
/TABLE=k+(wgrumanu>(k+wciiu2d))  BY (totalpeoc+totalhom+pshsindisp+pshsindise+pshcondisp+pshcondise+tfhsindisp+tfhsindise+tfhcondisp+tfhcondise+teghsindisp+
teghsindise+teghcondisp+teghcondise+ohsindisp	+ohsindise+	ohcondisp+	ohcondise+	ehsindisp+	ehsindise+	ehcondisp+	ehcondise) 
 /STATISTICS SUM (' ')
 /TITLE  'CUADRO No. 4.2'
            'PERSONAL OCUPADO EN EL MES DE NOVIEMBRE POR CATEGORAS DE OCUPACIN Y GNERO, HOMBRES'
            'SEGN DIVISIONES (CIIU 4ta.REV.) DE ACTIVIDAD ECONMICA'
            '(VALORES EN DLARES)'
 /CAPTION   'INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS (INEC) - MANUFACTURA Y MINERA 2012 (Empalme con la serie histrica)'.


/*****************************************/
/*CUADRO N.- 5 
/*****************************************/

TABLES
  /OBSERVATION = perremun	totremun	suesalar	otraremu	sobresue	parutili	subfamil	indemniza	apopiess	fonreser
  /FORMAT BLANK MISSING('.')
 /TABLE=k+(wgrumanu>(k+wciiu2d))  BY (perremun+totremun+suesalar+otraremu+sobresue+parutili+subfamil+indemniza+apopiess+fonreser)
 /STATISTICS SUM (' ')
 /TITLE  'CUADRO No. 5'
            'PERSONAL OCUPADO Y REMUNERACIONES, SEGN DIVISIONES (CIIU 4ta.REV.) DE ACTIVIDAD ECONMICA'
            '(VALORES EN DLARES)'
 /CAPTION 'INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS (INEC) - MANUFACTURA Y MINERA 2012 (Empalme con la serie histrica)'.


/*****************************************/
/**Cuadro N.- 5-A
/*****************************************/

TABLES
  /OBSERVATION = perremun	totremun	suesalar	otraremu	sobresue	parutili	subfamil	indemniza	apopiess	fonreser
  /FORMAT BLANK MISSING('.')
  /TABLE=k+wgrumanu+(wgrumanu>wciiu3d>(k+wciiu4d))   BY (perremun+totremun+suesalar+otraremu+sobresue+parutili+subfamil+indemniza+apopiess+fonreser)
 /STATISTICS SUM (' ')
 /TITLE  'CUADRO No. 5-A'
             'PERSONAL OCUPADO Y REMUNERACIONES, SEGN GRUPOS Y CLASES (CIIU 4ta. REV.) DE ACTIVIDAD ECONMICA'
            '(VALORES EN DLARES)'
 /CAPTION  'INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS (INEC) - MANUFACTURA Y MINERA 2012  (Empalme con la serie histrica)'.


/*****************************************/
/*CUADRO N.- 6 
/****************************************/


TABLES
  /OBSERVATION = prodtota proartve venartst  ingxserv oingxser conafcpr varexisbt varexism cosvenst
  /FORMAT BLANK MISSING('.')
 /TABLE=k+(wgrumanu>(k+wciiu2d))  BY (prodtota+proartve+venartst+ingxserv+oingxser+conafcpr+ varexisbt + varexism +cosvenst)
 /STATISTICS SUM (' ')
 /TITLE  'CUADRO No. 6'
            'PRODUCCIN BRUTA Y TOTAL, SEGN DIVISIONES (CIIU 4ta.REV.) DE ACTIVIDAD ECONMICA'
            '(VALORES EN DLARES)'
 /CAPTION  'INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS (INEC) - MANUFACTURA Y MINERA 2012  (Empalme con la serie histrica)'.


/*****************************************/
/**CUADRO N.- 6.A 
/****************************************/

TABLES
  /OBSERVATION = prodtota	proartve	venartst	ingxserv	oingxser	conafcpr	varexisbt varexism	cosvenst
  /FORMAT BLANK MISSING('.')
  /TABLE=k+wgrumanu+(wgrumanu>wciiu3d>(k+wciiu4d))   BY (prodtota+proartve+venartst+ingxserv+oingxser+conafcpr+varexisbt +varexism+cosvenst)
 /STATISTICS SUM (' ')
 /TITLE  'CUADRO No. 6-A'
             'PRODUCCIN BRUTA Y TOTAL, SEGN GRUPOS Y CLASES (CIIU 4ta. REV.) DE ACTIVIDAD ECONMICA'
            '(VALORES EN DLARES)'
 /CAPTION  'INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS (INEC) - MANUFACTURA Y MINERA 2012  (Empalme con la serie histrica)'.


/*****************************************/
/**CUADRO N.- 7 
/****************************************/

TABLES
  /OBSERVATION = consint	totinsum	matprima	repacces	envembal	gasopera	otrgasop varexisci
  /FORMAT BLANK MISSING('.')
 /TABLE=k+(wgrumanu>(k+wciiu2d))  BY (consint+totinsum+matprima+repacces+envembal+gasopera+otrgasop+varexisci)
 /STATISTICS SUM (' ')
 /TITLE  'CUADRO No. 7'
            'CONSUMO INTERMEDIO, SEGN DIVISIONES (CIIU 4ta.REV.) DE ACTIVIDAD ECONMICA'
            '(VALORES EN DLARES)'
 /CAPTION  'INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS (INEC) - MANUFACTURA Y MINERA 2012  (Empalme con la serie histrica)'.

/*****************************************/
/**Cuadro N.- 7-A
/*****************************************/

TABLES
  /OBSERVATION = consint	totinsum	matprima	repacces	envembal	gasopera	otrgasop varexisci
  /FORMAT BLANK MISSING('.')
  /TABLE=k+wgrumanu+(wgrumanu>wciiu3d>(k+wciiu4d))   BY (consint+totinsum+matprima+repacces+envembal+gasopera+otrgasop+varexisci)
 /STATISTICS SUM (' ')
 /TITLE  'CUADRO No. 7-A'
             'CONSUMO INTERMEDIO, SEGN GRUPOS Y CLASES (CIIU 4ta. REV.) DE ACTIVIDAD ECONMICA'
            '(VALORES EN DLARES)'
 /CAPTION 'INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS (INEC) - MANUFACTURA Y MINERA 2012 (Empalme con la serie histrica)'.


/*****************************************/
/**CUADRO N.- 8 
/****************************************/

TABLES
  /OBSERVATION = margcome venartst cosvenst  totingse trafabri trarepma sertrans ingxalqu ingxcomi veneneel asesoria otringut
  /FORMAT BLANK MISSING('.')
 /TABLE=k+(wgrumanu>(k+wciiu2d))  BY (margcome+venartst+cosvenst+ totingse+trafabri+trarepma+sertrans+ingxalqu+ingxcomi+veneneel+asesoria+otringut)
 /STATISTICS SUM (' ')
 /TITLE  'CUADRO No. 8'
            ' ACTIVIDAD COMERCIAL E INGRESOS POR SERVICIOS, SEGN DIVISIONES (CIIU 4ta.REV.) DE ACTIVIDAD ECONMICA'
            '(VALORES EN DLARES)'
 /CAPTION 'INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS (INEC) - MANUFACTURA Y MINERA 2012 (Empalme con la serie histrica)'.


/*****************************************/
/**Cuadro N.- 8-A
/*****************************************/

TABLES
  /OBSERVATION = margcome venartst cosvenst  totingse trafabri trarepma sertrans ingxalqu ingxcomi veneneel asesoria otringut
  /FORMAT BLANK MISSING('.')
  /TABLE=k+wgrumanu+(wgrumanu>wciiu3d>(k+wciiu4d))   BY (margcome+venartst+cosvenst+ totingse+trafabri+trarepma+sertrans+ingxalqu+ingxcomi+veneneel+asesoria+otringut)
 /STATISTICS SUM (' ')
 /TITLE  'CUADRO No. 8-A'
             ' ACTIVIDAD COMERCIAL E INGRESOS POR SERVICIOS, SEGN GRUPOS Y CLASES (CIIU 4ta. REV.) DE ACTIVIDAD ECONMICA'
            '(VALORES EN DLARES)'
 /CAPTION  'INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS (INEC) - MANUFACTURA Y MINERA 2012  (Empalme con la serie histrica)'.


/*****************************************/
/**CUADRO N.- 9 
/****************************************/

TABLES
  /OBSERVATION = totgadop trarepmx flegastr comeneel comylubr compaga3 gasxalqu publicid gasviamo prisegur honprofe comunica agua trafabh3 matofici otrgasop
  /FORMAT BLANK MISSING('.')
 /TABLE=k+(wgrumanu>(k+wciiu2d))  BY (totgadop+trarepmx+flegastr+comeneel+comylubr+compaga3+gasxalqu+publicid+gasviamo+prisegur+honprofe+comunica+agua+trafabh3+matofici+otrgasop)
 /STATISTICS SUM (' ')
 /TITLE  'CUADRO No. 9'
            ' GASTOS DE OPERACIN, SEGN DIVISIONES (CIIU 4ta.REV.) DE ACTIVIDAD ECONMICA'
            '(VALORES EN DLARES)'
 /CAPTION 'INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS (INEC) - MANUFACTURA Y MINERA 2012 (Empalme con la serie histrica)'.


/****************************************/
/**Cuadro N.- 9-A
/****************************************/

TABLES
  /OBSERVATION = totgadop trarepmx flegastr comeneel comylubr compaga3 gasxalqu publicid gasviamo prisegur honprofe comunica agua trafabh3 matofici otrgasop 
  /FORMAT BLANK MISSING('.')
  /TABLE=k+wgrumanu+(wgrumanu>wciiu3d>(k+wciiu4d))   BY (totgadop+trarepmx+flegastr+comeneel+comylubr+compaga3+gasxalqu+publicid+gasviamo+prisegur+honprofe+comunica+agua+trafabh3+matofici+otrgasop)
 /STATISTICS SUM (' ')
 /TITLE  'CUADRO No. 9-A'
             ' GASTOS DE OPERACIN  SEGN GRUPOS Y CLASES (CIIU 4ta. REV.) DE ACTIVIDAD ECONMICA'
            '(VALORES EN DLARES)'
 /CAPTION  'INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS (INEC) - MANUFACTURA Y MINERA 2012  (Empalme con la serie histrica)'.


/**********************************/
/**Cuadro N.- 10. 
/*********************************/

TABLES
  /OBSERVATION = totvalcl valgasol	valdiese valfuelo valgasli	valgasna valaceit valgrasa valotrcl
  /FORMAT BLANK MISSING('.')
 /TABLE=k+(wgrumanu>(k+wciiu2d))  BY (totvalcl+valgasol+valdiese+valfuelo+valgasli+valgasna+valaceit+valgrasa+valotrcl)
 /STATISTICS SUM (' ')
 /TITLE  'CUADRO No. 10'
           ' VALOR DE LOS COMBUSTIBLES Y LUBRICANTES CONSUMIDOS, SEGN DIVISIONES (CIIU 4ta. REV.) DE ACTIVIDAD ECONMICA'
           '(VALORES EN DLARES)'
 /CAPTION  'INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS (INEC) - MANUFACTURA Y MINERA 2012  (Empalme con la serie histrica)'.


/**********************************/
/**Cuadro N.- 10-A
/**********************************/

TABLES
  /OBSERVATION = totvalcl valgasol	valdiese valfuelo valgasli	valgasna valaceit valgrasa valotrcl
 /FTOTAL Total ''
  /FORMAT BLANK MISSING('.')
 /TABLE=k+wgrumanu+(wgrumanu>wciiu3d>(k+wciiu4d))  BY (totvalcl+valgasol+valdiese+valfuelo+valgasli+valgasna+valaceit+valgrasa+valotrcl)
 /STATISTICS SUM (' ')
 /TITLE  'CUADRO No. 10-A'
           ' VALOR DE LOS COMBUSTIBLES Y LUBRICANTES CONSUMIDOS, SEGN GRUPOS Y CLASES (CIIU 4ta. REV.) DE ACTIVIDAD ECONMICA'
           '(VALORES EN DLARES)'
 /CAPTION  'INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS (INEC) - MANUFACTURA Y MINERA 2012  (Empalme con la serie histrica)'.


*****************************************/
/**Cuadro N.- 11      
/****************************************/

TABLES
  /OBSERVATION = cangasol candiese canfuelo cangasli cangasna canaceit cangrasa
  /FORMAT BLANK MISSING('.')
 /TABLE=k+(wgrumanu>(k+wciiu2d))  BY (cangasol+candiese+canfuelo+cangasli+cangasna+canaceit+cangrasa)
 /STATISTICS SUM (' ')
 /TITLE  'CUADRO No. 11'
           ' CANTIDAD DE LOS COMBUSTIBLES Y LUBRICANTES CONSUMIDOS, SEGN DIVISIONES (CIIU 4ta. REV.) DE ACTIVIDAD ECONMICA'       
 /CAPTION 'INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS (INEC) - MANUFACTURA Y MINERA 2012 (Empalme con la serie histrica)'.


*****************************************/
**Cuadro N.- 11-A
*****************************************/

TABLES
  /OBSERVATION =cangasol candiese canfuelo cangasli cangasna canaceit cangrasa
 /FTOTAL Total ''
  /FORMAT BLANK MISSING('.')
 /TABLE=k+wgrumanu+(wgrumanu>wciiu3d>(k+wciiu4d))  BY (cangasol+candiese+canfuelo+cangasli+cangasna+canaceit+cangrasa)
 /STATISTICS SUM (' ')
 /TITLE  'CUADRO No. 11-A'
           ' CANTIDAD DE LOS COMBUSTIBLES Y LUBRICANTES CONSUMIDOS, SEGN GRUPOS Y CLASES (CIIU 4ta. REV.) DE ACTIVIDAD ECONMICA'
 /CAPTION  'INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS (INEC) - MANUFACTURA Y MINERA 2012  (Empalme con la serie histrica)'.


*****************************************/
/**Cuadro N.- 12         
/****************************************/

TABLES
  /OBSERVATION = vtee veepyc veecomp vtagua	vaguapub vaguanatu ceepyc ceecomp caguapub caguanatu
  /FORMAT BLANK MISSING('.')
 /TABLE=k+(wgrumanu>(k+wciiu2d))  BY (vtee+veepyc+veecomp+vtagua+vaguapub+vaguanatu+ceepyc+ceecomp+caguapub+caguanatu)
 /STATISTICS SUM (' ')
 /TITLE  'CUADRO No.12'
           ' VALOR Y CANTIDAD DE ENERGA ELCTRICA Y AGUA CONSUMIDA, SEGN DIVISIONES (CIIU 4ta. REV.) DE ACTIVIDAD ECONMICA'
           '(VALORES EN DLARES)'
 /CAPTION  'INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS (INEC) - MANUFACTURA Y MINERA 2012  (Empalme con la serie histrica)'.


*****************************************/
**Cuadro N.- 12-A
*****************************************/

TABLES
  /OBSERVATION = vtee veepyc veecomp vtagua	vaguapub vaguanatu ceepyc ceecomp caguapub caguanatu
 /FTOTAL Total ''
  /FORMAT BLANK MISSING('.')
 /TABLE=k+wgrumanu+(wgrumanu>wciiu3d>(k+wciiu4d))  BY (vtee+veepyc+veecomp+vtagua+vaguapub+vaguanatu+ceepyc+ceecomp+caguapub+caguanatu)
 /STATISTICS SUM (' ')
 /TITLE  'CUADRO No. 12-A'
           ' VALOR Y CANTIDAD DE ENERGA ELCTRICA Y AGUA CONSUMIDA, SEGN GRUPOS Y CLASES (CIIU 4ta. REV.) DE ACTIVIDAD ECONMICA'
           '(VALORES EN DLARES)'
 /CAPTION  'INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS (INEC) - MANUFACTURA Y MINERA 2012  (Empalme con la serie histrica)'.


*****************************************/
/**Cuadro N.- 13      
/****************************************/

TABLES
  /OBSERVATION = totadquisi adqmyenv adqeiycnv adqmenv adqeofnv adqcomnv adqvnv adqnabnv adqoafnv comactusad
  /FORMAT BLANK MISSING('.')
 /TABLE=k+(wgrumanu) >(k+ wciiu2d)  BY (totadquisi+adqmyenv+adqeiycnv+adqmenv+adqeofnv+adqcomnv+adqvnv+adqnabnv+adqoafnv+comactusad)
 /STATISTICS SUM (' ')
 /TITLE  'CUADRO No. 13'
           ' VALOR DE ADQUISICIN DE ACTIVOS FIJOS, SEGN DIVISIONES (CIIU 4ta. REV.) DE ACTIVIDAD ECONMICA'
           '(VALORES EN DLARES)'
 /CAPTION 'INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS (INEC) - MANUFACTURA Y MINERA 2012 (Empalme con la serie histrica)'.


/****************************************/
/**Cuadro N.- 13-A
/****************************************/

TABLES
  /OBSERVATION = totadquisi adqmyenv adqeiycnv adqmenv adqeofnv adqcomnv adqvnv adqnabnv adqoafnv comactusad
 /FTOTAL Total ''
  /FORMAT BLANK MISSING('.')
 /TABLE=k+ wgrumanu+(wgrumanu>wciiu3d)>(k+wciiu4d)   BY (totadquisi+adqmyenv+adqeiycnv+adqmenv+adqeofnv+adqcomnv+adqvnv+adqnabnv+adqoafnv+comactusad)
 /STATISTICS SUM (' ')
 /TITLE  'CUADRO No. 13-A'
           ' VALOR DE ADQUISICIN DE ACTIVOS FIJOS, SEGN GRUPOS Y CLASES (CIIU 4ta. REV.) DE ACTIVIDAD ECONMICA'
           '(VALORES EN DLARES)'
 /CAPTION  'INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS (INEC) - MANUFACTURA Y MINERA 2012  (Empalme con la serie histrica)'.


*****************************************/
/**Cuadro N.- 14      
/****************************************/

TABLES
 /OBSERVATION =  fbk  totexi  fbkf_1 totadquisi  totdispos conafcpr  comnette
 /FORMAT BLANK MISSING('.')
 /TABLE=k+( wgrumanu>(k+ wciiu2d))  BY (fbk + totexi + fbkf_1+ totadquisi + totdispos + conafcpr + comnette)
 /STATISTICS SUM ('  ')
 /TITLE  'CUADRO No. 14'
            ' FORMACIN BRUTA DE CAPITAL  FIJO, SEGN DIVISIONES (CIIU 4ta. REV.) DE ACTIVIDAD ECONMICA'
            '(VALORES EN DLARES)'
 /CAPTION  'INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS (INEC) - MANUFACTURA Y MINERA 2012  (Empalme con la serie histrica)'.


*****************************************/
**Cuadro N.- 14-A
*****************************************/

 TABLES
  /OBSERVATION =  fbk totexi fbkf_1 totadquisi totdispos conafcpr  comnette
 /FTOTAL Total ''
  /FORMAT BLANK MISSING('.')
 /TABLE==k+wgrumanu+(wgrumanu>wciiu3d>(k+wciiu4d))  BY ( fbk + totexi + fbkf_1+ totadquisi +totdispos + conafcpr + comnette)
 /STATISTICS SUM (' ')
 /TITLE 'CUADRO No. 14-A'
           'FORMACIN BRUTA DE CAPITAL  FIJO, SEGN GRUPOS Y CLASES (CIIU 4ta. REV.) DE ACTIVIDAD ECONMICA'
           '(VALORES EN DLARES)'
 /CAPTION  'INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS (INEC) - MANUFACTURA Y MINERA 2012  (Empalme con la serie histrica)'.


*****************************************/
/***Cuadro N.- 15        
/****************************************/


TABLES
  /OBSERVATION = totexi1e eximpa1e_t exicyl1e_t  exipta1e_t  exipep1e_t eximst1e_t exiobi1e_t
  /FORMAT BLANK MISSING('.')
 /TABLE=k+(wgrumanu>(k+wciiu2d))  BY (totexi1e+eximpa1e_t + exicyl1e_t + exipta1e_t + exipep1e_t + eximst1e_t + exiobi1e_t)
 /STATISTICS SUM (' ')
 /TITLE  'CUADRO No. 15'
           'VALOR DE LAS EXISTENCIAS AL 1ro. DE ENERO, SEGN DIVISIONES (CIIU 4ta. REV.) DE ACTIVIDAD ECONMICA'
           '(VALORES EN DLARES)'
 /CAPTION  'INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS (INEC) - MANUFACTURA Y MINERA 2012  (Empalme con la serie histrica)'.


*****************************************/
**Cuadro N.- 15-A
*****************************************/

TABLES
  /OBSERVATION = totexi1e eximpa1e_t exicyl1e_t  exipta1e_t  exipep1e_t eximst1e_t exiobi1e_t
 /FTOTAL Total ''
  /FORMAT BLANK MISSING('.')
 /TABLE=k+wgrumanu+(wgrumanu>wciiu3d>(k+wciiu4d))  BY (totexi1e+eximpa1e_t + exicyl1e_t + exipta1e_t + exipep1e_t + eximst1e_t + exiobi1e_t)
 /STATISTICS SUM (' ')
 /TITLE  'CUADRO No. 15-A'
           ' VALOR DE LAS EXISTENCIAS AL 1ro. DE ENERO, SEGN GRUPOS Y CLASES (CIIU 4ta. REV.) DE ACTIVIDAD ECONMICA'
           '(VALORES EN DLARES)'
 /CAPTION  'INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS (INEC) - MANUFACTURA Y MINERA 2012  (Empalme con la serie histrica)'.


******************************************/
/**Cuadro N.- 16       
/*****************************************/

TABLES
  /OBSERVATION = totexi31 eximpa31_t exicyl31_t exipta31_t exipep31_t eximst31_t exiobi31_t
  /FORMAT BLANK MISSING('.')
 /TABLE=k+(wgrumanu>(k+wciiu2d))  BY (totexi31+eximpa31_t+exicyl31_t+exipta31_t+exipep31_t+eximst31_t+exiobi31_t)
 /STATISTICS SUM (' ')
 /TITLE  'CUADRO No. 16'
           ' VALOR DE LAS EXISTENCIAS AL 31 DE DICIEMBRE, SEGN DIVISIONES (CIIU 4ta. REV.) DE ACTIVIDAD ECONMICA'
           '(VALORES EN DLARES)'
 /CAPTION  'INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS (INEC) - MANUFACTURA Y MINERA 2012  (Empalme con la serie histrica)'.


******************************************/
**Cuadro N.- 16-A
******************************************/

TABLES
  /OBSERVATION = totexi31 eximpa31_t exicyl31_t exipta31_t exipep31_t eximst31_t exiobi31_t
 /FTOTAL Total ''
  /FORMAT BLANK MISSING('.')
 /TABLE=k+wgrumanu+(wgrumanu>wciiu3d>(k+wciiu4d))  BY(totexi31+eximpa31_t+exicyl31_t+exipta31_t+exipep31_t+eximst31_t+exiobi31_t)
 /STATISTICS SUM (' ')
 /TITLE  'CUADRO No. 16-A'
           ' VALOR DE LAS EXISTENCIAS AL 31 DE DICIEMBRE, SEGN GRUPOS Y CLASES (CIIU 4ta. REV.) DE ACTIVIDAD ECONMICA'
           '(VALORES EN DLARES)'
 /CAPTION  'INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS (INEC) - MANUFACTURA Y MINERA 2012  (Empalme con la serie histrica)'.


/*****************************************/
/**Cuadro N.- 17
/*****************************************/

TABLES
  /OBSERVATION = totalpeoc totremun prodtota consint valag deprecia fbk
  /FORMAT BLANK MISSING('.')
 /TABLE=k+( wregion > (k+codprov))  BY (k+totalpeoc+totremun+prodtota+consint+valag+deprecia+fbk)
 /STATISTICS SUM (' ')
 /TITLE  'CUADRO No. 17'
           '     NMERO DE EMPRESAS, PERSONAL OCUPADO, REMUNERACIONES, PRODUCCIN TOTAL, CONSUMO INTERMEDIO, VALOR AGREGADO '
           ' , DEPRECIACIONES Y FORMACIN BRUTA DE CAPITAL, SEGN REGIONES Y PROVINCIAS'
            '(VALORES EN DLARES)'
 /CAPTION  'INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS (INEC) - MANUFACTURA Y MINERA 2012  (Empalme con la serie histrica)'.



/*****************************************/
/**Cuadro N.- 18
/*****************************************/
                       
TABLES
  /OBSERVATION = totalpeoc totalmuj totalhom totalhorastrab totalhorasext totalsuelmh suesaegm	 suesaegh	suesaobm	suesaobh	suesaemu	suesaeho
/FORMAT BLANK MISSING('.')
 /TABLE=k+(wregion > (k+codprov))  BY (totalpeoc+totalmuj+totalhom+totalhorastrab+totalhorasext+totalsuelmh+suesaegm+suesaegh+suesaobm+suesaobh+suesaemu+suesaeho)
 /STATISTICS SUM (' ')
 /TITLE  'CUADRO No. 18'
           ' PERSONAL OCUPADO, SUELDOS Y SALARIOS BSICOS PAGADOS EN EL MES DE NOVIEMBRE POR CATEGORAS DE OCUPACIN Y GNERO,'
           ' SEGN REGIONES Y PROVINCIAS'
           '(VALORES EN DLARES)'
 /CAPTION  'INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS (INEC) - MANUFACTURA Y MINERA 2012  (Empalme con la serie histrica)'.


/*****************************************/
/**Cuadro N.- 18 A
/*****************************************/

TABLES
  /OBSERVATION =  totalpeoc	totalmuj	psmsindisp	psmsindise	psmcondisp	psmcondise	tfmsindisp	tfmsindise	tfmcondisp	tfmcondise	tegmsindisp	tegmsindise	tegmcondisp	tegmcondise	omsindisp	omsindise	
omcondisp	omcondise	emsindisp	emsindise	emcondisp	emcondise	
/FORMAT BLANK MISSING('.')
 /TABLE=k+( wregion > (k+codprov))  BY (totalpeoc	+totalmuj	+psmsindisp	+psmsindise	+psmcondisp	+psmcondise	+tfmsindisp	+tfmsindise	+tfmcondisp	+tfmcondise	+tegmsindisp	+tegmsindise	+tegmcondisp	
+tegmcondise	+omsindisp	+omsindise	+omcondisp	+omcondise	+emsindisp	+emsindise	+emcondisp	+emcondise)
 /STATISTICS SUM (' ')
 /TITLE  'CUADRO No. 18.A'
           ' PERSONAL OCUPADO EN EL MES DE NOVIEMBRE POR CATEGORAS DE OCUPACIN Y GNERO,'
           ' SEGN REGIONES Y PROVINCIAS'
           '(VALORES EN DLARES)'
 /CAPTION  'INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS (INEC) - MANUFACTURA Y MINERA 2012  (Empalme con la serie histrica)'.


/*****************************************/
/**Cuadro N.- 18 B
/*****************************************/

TABLES
  /OBSERVATION =  totalhom    pshsindisp   pshsindise	pshcondisp	pshcondise	tfhsindisp	tfhsindise	tfhcondisp	tfhcondise	teghsindisp	teghsindise	teghcondisp	teghcondise	ohsindisp	ohsindise	ohcondisp	ohcondise	ehsindisp	ehsindise	ehcondisp	ehcondise
/FORMAT BLANK MISSING('.')
 /TABLE=k+(wregion > (k+codprov))  BY (totalhom +pshsindisp+pshsindise+pshcondisp+pshcondise+tfhsindisp	+tfhsindise+tfhcondisp	+tfhcondise	+teghsindisp+teghsindise+teghcondisp+teghcondise+ohsindisp	
+ohsindise	+ohcondisp	+ohcondise	+ehsindisp	+ehsindise	+ehcondisp	+ehcondise)	
 /STATISTICS SUM (' ')
 /TITLE  'CUADRO No. 18.B'
           ' PERSONAL OCUPADO EN EL MES DE NOVIEMBRE POR CATEGORAS DE OCUPACIN Y GNERO,'
           ' SEGN REGIONES Y PROVINCIAS'
           '(VALORES EN DLARES)'
 /CAPTION  'INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS (INEC) - MANUFACTURA Y MINERA 2012  (Empalme con la serie histrica)'.


/*****************************************/
/**Cuadro N.- 19
/*****************************************/

TABLES
  /OBSERVATION = perremun	totremun	suesalar	otraremu	sobresue	parutili	subfamil	indemniza	apopiess	fonreser
  /FORMAT BLANK MISSING('.')
 /TABLE= k+( wregion > (k+codprov))  BY (perremun+totremun+suesalar+otraremu+sobresue+parutili+subfamil+indemniza+apopiess+fonreser)
 /STATISTICS SUM (' ')
 /TITLE  'CUADRO No. 19'
             'PERSONAL OCUPADO Y REMUNERACIONES, SEGN REGIONES Y PROVINCIAS'
             '(VALORES EN DLARES)'
 /CAPTION  'INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS (INEC) - MANUFACTURA Y MINERA 2012  (Empalme con la serie histrica)'.


/*****************************************/
/**Cuadro N.- 20
/*****************************************/

TABLES
  /OBSERVATION = prodtota	proartve	venartst	ingxserv	oingxser	conafcpr	varexisbt varexism	cosvenst
  /FORMAT BLANK MISSING('.')
 /TABLE= k+( wregion > (k+codprov))  BY (prodtota +proartve+venartst+ingxserv+oingxser+conafcpr + varexisbt + varexism+cosvenst)
 /STATISTICS SUM (' ')
 /TITLE  'CUADRO No. 20'
             'PRODUCCIN BRUTA Y TOTAL, SEGN REGIONES Y PROVINCIAS'
             '(VALORES EN DLARES)'
 /CAPTION 'INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS (INEC) - MANUFACTURA Y MINERA 2012 (Empalme con la serie histrica)'.


/*****************************************/
/**Cuadro N.- 21
/*****************************************/

TABLES
  /OBSERVATION = consint	totinsum	matprima	repacces	envembal	gasopera	otrgasop varexisci
  /FORMAT BLANK MISSING('.')
 /TABLE=k+(wregion > (k+codprov))  BY (consint+totinsum+matprima+repacces+envembal+gasopera+otrgasop +varexisci)
 /STATISTICS SUM (' ')
 /TITLE  'CUADRO No. 21'
             'CONSUMO INTERMEDIO, SEGN REGIONES Y PROVINCIAS'
             '(VALORES EN DLARES)'
 /CAPTION  'INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS (INEC) - MANUFACTURA Y MINERA 2012  (Empalme con la serie histrica)'.


/*****************************************/
/**Cuadro N.- 22**
/*****************************************/

TABLES
  /OBSERVATION = margcome venartst cosvenst  totingse trafabri trarepma sertrans ingxalqu ingxcomi veneneel asesoria otringut
  /FORMAT BLANK MISSING('.')
 /TABLE=k+( wregion > (k+codprov))  BY (margcome+venartst+cosvenst+ totingse+trafabri+trarepma+sertrans+ingxalqu+ingxcomi+veneneel+asesoria+otringut)
 /STATISTICS SUM (' ')
 /TITLE  'CUADRO No. 22'
             ' ACTIVIDAD COMERCIAL E INGRESOS POR SERVICIOS, SEGN REGIONES Y PROVINCIAS'
             '(VALORES EN DLARES)'
 /CAPTION  'INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS (INEC) - MANUFACTURA Y MINERA 2012  (Empalme con la serie histrica)'.


/****************************************/
/**Cuadro N.- 23
/****************************************/

TABLES
  /OBSERVATION = totgadop trarepmx flegastr comeneel comylubr compaga3 gasxalqu publicid gasviamo prisegur honprofe comunica agua trafabh3 matofici otrgasop 
  /FORMAT BLANK MISSING('.')
 /TABLE=k+(wregion > (k+codprov))  BY (totgadop+trarepmx+flegastr+comeneel+comylubr+compaga3+gasxalqu+publicid+gasviamo+prisegur+honprofe+comunica+agua+trafabh3+matofici+otrgasop)
 /STATISTICS SUM (' ')
 /TITLE  'CUADRO No. 23'
             'GASTOS DE OPERACIN SEGN REGIONES Y PROVINCIAS'
             '(VALORES EN DLARES)'
 /CAPTION 'INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS (INEC) - MANUFACTURA Y MINERA 2012 (Empalme con la serie histrica)'.


/**********************************/
/**Cuadro N.- 24
/**********************************/

TABLES
  /OBSERVATION = totvalcl valgasol	valdiese valfuelo valgasli	valgasna valaceit valgrasa valotrcl
  /FORMAT BLANK MISSING('.')
 /TABLE=k+(wregion > (k+codprov))  BY (totvalcl+valgasol+valdiese+valfuelo+valgasli+valgasna+valaceit+valgrasa+valotrcl)
 /STATISTICS SUM (' ')
 /TITLE  'CUADRO No. 24'
           '     VALOR DE LOS COMBUSTIBLES Y LUBRICANTES CONSUMIDOS, SEGN REGIONES Y PROVINCIAS'
            '(VALORES EN DLARES)'
 /CAPTION 'INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS (INEC) - MANUFACTURA Y MINERA 2012 (Empalme con la serie histrica)'.

*****************************************/
**Cuadro N.- 25
*****************************************/

TABLES
  /OBSERVATION = cangasol candiese canfuelo cangasli cangasna canaceit cangrasa
  /FORMAT BLANK MISSING('.')
 /TABLE=k+(wregion > (k+codprov))  BY (cangasol+candiese+canfuelo+cangasli+cangasna+canaceit+cangrasa)
 /STATISTICS SUM (' ')
 /TITLE  'CUADRO No. 25'
           'CANTIDAD DE LOS COMBUSTIBLES Y LUBRICANTES CONSUMIDOS, SEGN REGIONES Y PROVINCIAS'
 /CAPTION  'INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS (INEC) - MANUFACTURA Y MINERA 2012  (Empalme con la serie histrica)'.


*****************************************/
**Cuadro N.- 26
*****************************************/

TABLES
  /OBSERVATION = vtee veepyc veecomp vtagua	vaguapub vaguanatu ceepyc ceecomp caguapub caguanatu
  /FORMAT BLANK MISSING('.')
 /TABLE= k+(wregion > (k+codprov))  BY (vtee+veepyc+veecomp+vtagua+vaguapub+vaguanatu+ceepyc+ceecomp+caguapub+caguanatu)
 /STATISTICS SUM (' ')
 /TITLE  'CUADRO No. 26'
           ' VALOR Y CANTIDAD DE ENERGA ELCTRICA Y AGUA CONSUMIDA, SEGN REGIONES Y PROVINCIAS'
 /CAPTION  'INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS (INEC) - MANUFACTURA Y MINERA 2012  (Empalme con la serie histrica)'.


/****************************************/
/**Cuadro N.- 27
/****************************************/

TABLES
  /OBSERVATION =  totadquisi adqmyenv adqeiycnv adqmenv adqeofnv adqcomnv adqvnv adqnabnv adqoafnv comactusad
  /FORMAT BLANK MISSING('.')
 /TABLE=k+(wregion > (k+codprov))  BY (totadquisi+adqmyenv+adqeiycnv+adqmenv+adqeofnv+adqcomnv+adqvnv+adqnabnv+adqoafnv +comactusad)
 /STATISTICS SUM (' ')
 /TITLE  'CUADRO No. 27'
           'VALOR DE ADQUISICIN DE ACTIVOS FIJOS, SEGN REGIONES Y PROVINCIAS'
 /CAPTION  'INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS (INEC) - MANUFACTURA Y MINERA 2012  (Empalme con la serie histrica)'.



*****************************************/
**Cuadro N.- 28
*****************************************/

TABLES
  /OBSERVATION = fbk totexi  fbkf_1 totadquisi totdispos conafcpr  comnette
  /FORMAT BLANK MISSING('.')
 /TABLE=k+(wregion> (k+codprov))  BY (fbk + totexi + fbkf_1+ totadquisi +totdispos + conafcpr + comnette)
 /STATISTICS SUM (' ')
 /TITLE  'CUADRO No. 28'
           'FORMACIN BRUTA DE CAPITAL  FIJO, SEGN REGIONES Y PROVINCIAS'
 /CAPTION  'INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS (INEC) - MANUFACTURA Y MINERA 2012  (Empalme con la serie histrica)'.


*****************************************/
**Cuadro N.- 29
*****************************************/

TABLES
  /OBSERVATION = totexi1e eximpa1e_t exicyl1e_t  exipta1e_t  exipep1e_t eximst1e_t exiobi1e_t
  /FORMAT BLANK MISSING('.')
 /TABLE=k+(wregion > (k+codprov))  BY (totexi1e+eximpa1e_t + exicyl1e_t + exipta1e_t + exipep1e_t + eximst1e_t + exiobi1e_t)
 /STATISTICS SUM (' ')
 /TITLE  'CUADRO No. 29'
           'VALOR DE LAS EXISTENCIAS AL 1ro. DE ENERO, SEGN REGIONES Y PROVINCIAS'
 /CAPTION  'INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS (INEC) - MANUFACTURA Y MINERA 2012  (Empalme con la serie histrica)'.



******************************************/
**Cuadro N.- 30
******************************************/

TABLES
  /OBSERVATION = totexi31 eximpa31_t exicyl31_t exipta31_t exipep31_t eximst31_t exiobi31_t
  /FORMAT BLANK MISSING('.')
 /TABLE= k +(wregion > (k+codprov))  BY (totexi31+eximpa31_t+exicyl31_t+exipta31_t+exipep31_t+eximst31_t+exiobi31_t)
 /STATISTICS SUM (' ')
 /TITLE  'CUADRO No. 30'
           'VALOR DE LAS EXISTENCIAS AL 31 DE DICIEMBRE, SEGN REGIONES Y PROVINCIAS'
 /CAPTION  'INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS (INEC) - MANUFACTURA Y MINERA 2012  (Empalme con la serie histrica)'.


